<html lang="es">
    <head>
        <meta name="author" value="Iván Martínez">
        <meta name="description" value="Índex">
        <meta charset="UTF-8">
        <title>Índex</title>
        <link rel="shortcut icon" href="/favicon1.ico" type="image/x-icon">
        <link rel="icon" href="/favicon1.ico" type="image/x-icon">
    </head>
    <body>
        <header>
            <h1>M4 Lenguajes de marcas</h1>
            <h2>Años 2022/2023</h2>
            <h2>ITB: DAM</h2>
            <p>Aprenderemos XML, HTML, CSS y JS</p>
            <nav>
                <ul>
                    <li><a href="https://gitlab.com/ivan.martinez.7e6/ejercicioshtml" target="_blank">GitLab</a> </li>
                    <li><a href="Ej03.html" target="">Ejercicio 3: Estructura básica</a> </li>
                    <li><a href="Ej04.html" target="">Ejercicio 4: Multimedia</a> </li>
                    <li><a href="Ej05.html" target="">Ejercicio 5: Tablas</a> </li>
                    <li><a href="Ej06.html" target="">Ejercicio 6: Formularios</a> </li>
                </ul>
            </nav>
        </header>
    </body>
</html>